View Issue Details

IDProjectCategoryView StatusLast Update
0000161Trip ReaderData 数据纠错public2022-02-07 16:55
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.7.3 
Summary0000161: 大连地铁13号线数据
Description

第一站为普兰店振兴街

TagsNo tags attached.
ProvinceLiaoning 辽宁
CarrierMetro 地铁
TypeTU

Relationships

related to 0000179 closedYihong Wu 大连地铁13号线全部站名适配 

Activities

Daxiang

2022-01-08 06:27

reporter  

IMG_20220108_142645.jpg (290,585 bytes)   
IMG_20220108_142645.jpg (290,585 bytes)   

Yihong Wu

2022-01-08 08:46

manager   ~0000215

谢谢。这段先用着。大连有跳号情况,所以另一头也得刷。

Issue History

Date Modified Username Field Change
2022-01-08 06:27 Daxiang New Issue
2022-01-08 06:27 Daxiang File Added: IMG_20220108_142645.jpg
2022-01-08 08:46 Yihong Wu Note Added: 0000215
2022-01-08 08:55 Yihong Wu Assigned To => Yihong Wu
2022-01-08 08:55 Yihong Wu Status new => acknowledged
2022-01-24 14:02 Yihong Wu Relationship added related to 0000179
2022-01-24 14:03 Yihong Wu Status acknowledged => resolved
2022-01-24 14:03 Yihong Wu Resolution open => fixed
2022-01-24 14:03 Yihong Wu Fixed in Version => 1.7.3
2022-02-07 16:55 Yihong Wu Status resolved => closed